Subject: Ticket Assigned - Feedback or suggestions
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 09:09:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have complain about late delivery and n I called for Enquiry on 800 6927 , person name Khalid attend my query , I explained about on 9 May my order out for delivery but any how they undelivered so I ask today he told me about up to 7 I have to wait for what , and after he start shouting at me for what reason, I am very disappointing with that person he don’t know how to talk, that is not my free of cost purchasing,, you people are behaving like this , It was insulting to that the way he is talking to me , https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566843